a:link { color: #383838;TEXT-DECORATION: none}
a:visited { color: #383838;TEXT-DECORATION: none}
a:hover { color: #c80000;TEXT-DECORATION: underline}
.cate-tag a{ float:left; padding: 1px 6px 5px 13px; *padding: 2px 6px 5px 13px; margin: -2px 5px -6px -10px; *margin: -3px 5px -6px -10px; font-size: 14px; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#FFF; background-image: url(../images/tag_red_2.gif); background-repeat: no-repeat;}
.cate-tag a:link, .cate-tag a:visited, .cate-tag a:hover { color: #fff;TEXT-DECORATION: none}